
ISIS - UserTestPlan #4507

mrf2isis - Import PDS formatted MiniRF level1 or level2 image cube into Isis format

2016-11-01 11:14 AM - Tammy Becker

Status: New Estimated time: 0.00 hour

Priority: Normal   

Assignee:    

Category: Applications   

Target version: 3.5.0 (FY17 UserTestPlan Sprint #1)   

Description

Mentor: Trent Hare

The user test needs to specifically address importing the level2 (map) into ISIS

Related issues:

Related to ISIS - Bug #2244: Pixel (Line/Sample) Projection Offset Issue In Progress

History

#1 - 2016-11-01 11:14 AM - Tammy Becker

- Related to Bug #2244: Pixel (Line/Sample) Projection Offset Issue added

#2 - 2016-11-01 11:15 AM - Tammy Becker

- Tracker changed from Bug to UserTestPlan

#3 - 2016-11-02 11:09 AM - Jason Laura

- Status changed from Acknowledged to New
